/*
Template:       cldirectory
Theme Name:     CLDirectory Child
Theme URI:      https://www.radiustheme.com/demo/wordpress/themes/cldirectory/
Author:         RadiusTheme
Author URI:     https://www.radiustheme.com
Description:    ClProperty is a modern and clean WordPress Theme best suited for real estate website. This theme comes with all necessary features and pages for a Real Estate website.
Version:        1.0
Text Domain:    cldirectory
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, sticky-post, threaded-comments, translation-ready, blog
License URI:    https://themeforest.net/licenses/terms/regular
*/

/* nunito-sans-200 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 200;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-200italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 200;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-300 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-300italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 400;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 500;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-500italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 500;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-600italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 600;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-700italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 700;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 800;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-800italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 800;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-900 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* nunito-sans-900italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 900;
    src: url('../cldirectory-child/fonts/nunito-sans-v15-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

div.dashboard-content div.report-item.rtcl-membership-free-ads div.value {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.checkout.woocommerce-checkout div#customer_details{
    display: flex;
    flex-direction: column;
}

div.fimi-hint-ctn{
    background-color: lightgrey;
    padding: 20px;
    border-color: purple;
    border-style: solid;
    border-radius: 5px;
    color: black;
    text-align: center;
    font-weight: 600;
    margin-bottom: 50px;
}

p.fimi-btn{
    text-align: center;
}

p.fimi-btn a{
    background-color: purple;
    padding: 5px 20px;
    color: white;
    border-radius: 5px;
}

p.fimi-btn a:hover{
    color: black;
}

p.wps_sfw_inner_description{
    display: none;
}

.hint-paypal-payment{
    display: flex;
}

.hint-paypal-payment .paypal-hint-star{
    margin-right: 5px;
}

/* Borlabs */
.rtcl-map-view div.brlbs-cmpnt-cb-main,
.rtcl-map div.brlbs-cmpnt-cb-main{
    display: flex !important;
    flex-direction: column !important;
}

/* Nav */
#menu-item-5884 a,
li.menu-item-5884 a {
	color: #800080 !important;
}

/* Header */
header.site-header div.header-menu ul.header-btn li.header-add-property-btn span.text{
    max-height: 100%;
    line-height: 1.1em;
}

header.site-header div.header-menu ul.menu{
    display: flex;
}

header.site-header div.header-menu ul.menu li{
    display: flex;
    align-items: center;
}

/* Sidebar */
div.listing-sidebar aside.sidebar-widget h3.widget-heading{
    text-align: center;
}

/* Blog posts */
nav.rank-math-breadcrumb{
    margin-bottom: 20px;
}

/* Home */
div.rtcl-listings-wrapper div.listing-thumb{
    max-height: 312px;
    display: flex;
    justify-content: center;
}

div.section-description{
    overflow-wrap: break-word;
}

div.fimi-slider div.rtcl-listings-wrapper div.rtcl-listings-slider-container{
    margin-right: 0px !important;
    margin-left: 0px !important;
}

div.fimi-slider div.rtcl-listings-wrapper div.rtcl-listings-slider-container div.rtcl-widget-listing-item{
    margin-right: 25px !important;
}

div.fimi-slider div.rtcl-listings-wrapper div.rtcl-listings-slider-container div.rtcl-widget-listing-item div.listing-footer{
    margin-bottom: 12px;
}

div.fimi-slider div.rtcl-listings-wrapper div.rtcl-listings-slider-container div.rtcl-widget-listing-item div.item-content{
    margin-bottom: 2px !important;
}

body div.rtcl-listings-wrapper div.listing-thumb img.rtcl-thumbnail{
    /*height: 312px;*/
    width: auto !important;
}

body div.rtcl-modal-content{
    max-height: 700px !important;
}

div.rtcl-modal-body{
    overflow-y: scroll !important;
}

.row{
    justify-content: center !important;
}

/* Shop */

div.woocommerce ul.products li.product.type-product a{
    max-width: 100%;
}

div.woocommerce ul.products li.product.type-product a h2.woocommerce-loop-product__title{
    line-height: 30px;
}

div.woocommerce-Tabs-panel.panel h2:first-child{
    display: none;
}

/* Listing Form */
a.cl-preview-btn {
    background-color: var(--rt-primary-color);
    padding: 0.5em 2em;
    border-radius: 5px;
    color: #ffffff;
    border: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    transition: 0.3s all;
    height: auto;
}

a.cl-preview-btn:hover {
    color: #ffffff;
}

div.cldirectory-listing-form a.fimi-listform-cta-back{
    padding: 12px 18px 0px 18px;
}

div.cldirectory-listing-form a.fimi-listform-cta-shop{
    padding: 0px 18px 12px 18px;
}

div.fimi-cta-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

div.fimi-cta-container p.fimi-hint{
    color: red;
}

div.cldirectory-listing-form form#rtcl-post-form{
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* CL DASHBOARD */
.rtcl-MyAccount-content{
    width: 100% !important;
}

main.cldirectory-myaccount{
    display: flex;
    justify-content: center;
}

main.cldirectory-myaccount div.container{
    max-width: 1320px;
    width: 100%;
}

section.breadcrumbs-banner .container{
    max-width: 1320px;
    margin: auto;
}

div.rtcl-MyAccount-content div.rtcl-actions a.rtcl-tooltip-wrapper{
    width: 20%;
    text-align: center;
}

div.rtcl-MyAccount-content div.rtcl-actions a.rtcl-delete-listing{
    color:#00af41;
}

div.rtcl-checkout-content td.rtcl-pricing-option label::before{
    display: none;
    padding-left: 10px !important;
}

div.rtcl-checkout-content td.rtcl-pricing-option label{
    padding-left: 10px !important;
}

.rtcl-MyAccount-wrap .rtcl-MyAccount-navigation ul li.rtcl-MyAccount-navigation-link a{
    display: flex;
    align-items: center;
}

.rtcl-MyAccount-wrap .rtcl-MyAccount-navigation ul li.rtcl-MyAccount-navigation-link.rtcl-MyAccount-navigation-link--cart a:before {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='18' height='16' viewBox='0 0 576 512' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 24C0 10.7 10.7 0 24 0H69.5c22 0 41.5 12.8 50.6 32h411c26.3 0 45.5 25 38.6 50.4l-41 152.3c-8.5 31.4-37 53.3-69.5 53.3H170.7l5.4 28.5c2.2 11.3 12.1 19.5 23.6 19.5H488c13.3 0 24 10.7 24 24s-10.7 24-24 24H199.7c-34.6 0-64.3-24.6-70.7-58.5L77.4 54.5c-.7-3.8-4-6.5-7.9-6.5H24C10.7 48 0 37.3 0 24zM128 464a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm336-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96z' fill='%23BEBEBE'/%3E%3Cpath d='M16.4128 7.07143H11.2301C10.3551 7.07143 9.64286 6.35914 9.64286 5.48421V1.58721C9.64286 0.712286 10.3551 0 11.2301 0H16.4128C17.2877 0 18 0.712286 18 1.58721V5.48421C18 6.35914 17.2877 7.07143 16.4128 7.07143ZM11.2301 1.28571C11.0636 1.28571 10.9286 1.42071 10.9286 1.58721V5.48421C10.9286 5.65071 11.0636 5.78571 11.2301 5.78571H16.4128C16.5793 5.78571 16.7143 5.65071 16.7143 5.48421V1.58721C16.7143 1.42071 16.5793 1.28571 16.4128 1.28571H11.2301Z' fill='%23BEBEBE'/%3E%3Cpath d='M6.76993 9.64286H1.58721C0.712286 9.64286 0 8.93057 0 8.05564V1.58721C0 0.712286 0.712286 0 1.58721 0H6.76993C7.64486 0 8.35714 0.712286 8.35714 1.58721V8.05564C8.35714 8.93057 7.64486 9.64286 6.76993 9.64286ZM1.58721 1.28571C1.42071 1.28571 1.28571 1.42071 1.28571 1.58721V8.05564C1.28571 8.22214 1.42071 8.35714 1.58721 8.35714H6.76993C6.93643 8.35714 7.07143 8.22214 7.07143 8.05564V1.58721C7.07143 1.42071 6.93643 1.28571 6.76993 1.28571H1.58721Z' fill='%23BEBEBE'/%3E%3Cpath d='M6.76993 18H1.58721C0.712286 18 0 17.2877 0 16.4128V12.5158C0 11.6409 0.712286 10.9286 1.58721 10.9286H6.76993C7.64486 10.9286 8.35714 11.6409 8.35714 12.5158V16.4128C8.35714 17.2877 7.64486 18 6.76993 18ZM1.58721 12.2143C1.42071 12.2143 1.28571 12.3493 1.28571 12.5158V16.4128C1.28571 16.5793 1.42071 16.7143 1.58721 16.7143H6.76993C6.93643 16.7143 7.07143 16.5793 7.07143 16.4128V12.5158C7.07143 12.3493 6.93643 12.2143 6.76993 12.2143H1.58721Z' fill='%23BEBEBE'/%3E%3C/svg%3E%0A");
    mask-image: url("data:image/svg+xml,%3Csvg width='18' height='16' viewBox='0 0 576 512' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 24C0 10.7 10.7 0 24 0H69.5c22 0 41.5 12.8 50.6 32h411c26.3 0 45.5 25 38.6 50.4l-41 152.3c-8.5 31.4-37 53.3-69.5 53.3H170.7l5.4 28.5c2.2 11.3 12.1 19.5 23.6 19.5H488c13.3 0 24 10.7 24 24s-10.7 24-24 24H199.7c-34.6 0-64.3-24.6-70.7-58.5L77.4 54.5c-.7-3.8-4-6.5-7.9-6.5H24C10.7 48 0 37.3 0 24zM128 464a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm336-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96z' fill='%23BEBEBE'/%3E%3C/svg%3E%0A");
    height: 18px;
}

.rtcl-MyAccount-wrap .rtcl-MyAccount-navigation ul li.rtcl-MyAccount-navigation-link.rtcl-MyAccount-navigation-link--subscriptions a:before {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='18' height='16' viewBox='0 0 512 512' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M64 144a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM192 64c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zm0 160c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zm0 160c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zM64 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm48-208a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z' fill='%23BEBEBE'/%3E%3C/svg%3E%0A");
    mask-image: url("data:image/svg+xml,%3Csvg width='18' height='16' viewBox='0 0 512 512' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M64 144a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM192 64c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zm0 160c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zm0 160c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zM64 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm48-208a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z' fill='%23BEBEBE'/%3E%3C/svg%3E%0A");
    height: 18px;
}

div.rtcl-list-view div.listing-item div.item-content div.rtcl-actions a span.rtcl-tooltip{
    background: var(--rtcl-primary-color);
    border-radius: 2px;
    bottom: 100%;
    -ms-box-shadow: 2px 2px 6px rgba(0,0,0,.28);
    -o-box-shadow: 2px 2px 6px rgba(0,0,0,.28);
    box-shadow: 2px 2px 6px rgba(0,0,0,.28);
    color: #fff;
    display: block;
    font-size: 14px;
    left: 50%;
    line-height: 1.2;
    margin-bottom: 15px;
    opacity: 0;
    padding: 7px 10px;
    pointer-events: none;
    position: absolute;
    transform: translate(-50%,10px);
    transition: all .25s ease-out;
    width: -moz-max-content;
    width: max-content;
}

div.rtcl-list-view div.listing-item div.item-content div.rtcl-actions a{
    width: 20%;
    text-align: center;
}

/* Posts - Pages */
div.page.type-page div.elementor-widget-container iframe{
    min-height: 800px !important;
}

div.wp-block-button{
    margin-top: 20px;
}

figure figcaption.wp-caption-text{
    text-align: center;
}

div.listing-heading div.listing-header-thumb img{
    width: 150px;
    height: 150px;
    object-fit: contain;
}

/* WC DASHBOARD */
nav.woocommerce-MyAccount-navigation ul{
    list-style: none !important;
    padding: 0px !important;
}

div.woocommerce:has(nav.rtcl-MyAccount-navigation){
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y)* -1);
    margin-right: calc(var(--bs-gutter-x)* -.5);
    margin-left: calc(var(--bs-gutter-x)* -.5);
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    min-height: 100%;
    justify-content: center;
    background: none;
    box-shadow: none;
}

div.woocommerce:has(nav.rtcl-MyAccount-navigation) nav.rtcl-MyAccount-navigation{
    background-color: transparent;
    max-width: 250px;
    border-radius: 4px;
    color: #646464;
    border: 1px solid rgb(223, 228, 239);
    display: block;
}

div.woocommerce:has(nav.rtcl-MyAccount-navigation) nav.rtcl-MyAccount-navigation h4{
    padding: 20px 20px 17px 30px;
    font-size: 18px;
    margin-bottom: 0;
    border-bottom: 1px solid rgb(223, 228, 239);
}

div.woocommerce:has(nav.rtcl-MyAccount-navigation) nav.rtcl-MyAccount-navigation ul li.rtcl-MyAccount-navigation-link{
    border-right: none;
    border-color: #ccc;
    color: #646464;
    display: block;
    padding: 0 20px;
    margin: 0;
    border: none;
    border-bottom: 1px solid #cccccc;
    position: relative;
    transition: all 0.3s ease-in-out;
}

div.woocommerce:has(nav.rtcl-MyAccount-navigation) nav.rtcl-MyAccount-navigation ul li.rtcl-MyAccount-navigation-link a{
    padding: 15px 25px 15px 55px;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: #212121;
    transition: all 0.3s ease-in-out;
    line-height: inherit;
    position: relative;
    text-decoration: none;
}

main:has(nav.rtcl-MyAccount-navigation){
    display: flex;
    justify-content: center;
}

nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
    padding: 1em 0em;
}

nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard {
    padding-top: 0em;
}

nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout {
    padding-bottom: 0em;
}

.woocommerce-MyAccount-navigation,
.woocommerce-MyAccount-content{
    margin: 3.5em 0em;
}

/* WC CART Table - first & second headlines */
.woocommerce-cart-form :is( .product-thumbnail, .product-remove ) span.screen-reader-text {
    position: static !important;
    clip-path: unset !important;
}

@media only screen and (max-width: 1770px){
    body section.home-header-img{
        background-position: center right !important;
    }
}

@media only screen and (max-width: 991px){
    body div.rtcl-MyAccount-wrap nav.rtcl-MyAccount-navigation{
        position: unset;
    }
}

@media only screen and (max-width: 767px){
    div.page.type-page div.elementor-widget-container iframe{
        height: 900px !important;
    }

    body div.rtcl-MyAccount-wrap nav.rtcl-MyAccount-navigation{
        max-width: 100% !important;
    }

    body div.rtcl-MyAccount-wrap nav.rtcl-MyAccount-navigation ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    body div.rtcl-MyAccount-wrap nav.rtcl-MyAccount-navigation li{
        width: 50%;
    }
}

@media only screen and (max-width: 649px){
    div.page.type-page div.elementor-widget-container iframe{
        height: 1000px !important;
    }
}

@media only screen and (max-width: 556px){
    body div.rtcl-MyAccount-wrap nav.rtcl-MyAccount-navigation li{
        width: 100%;
    }
}

@media only screen and (max-width: 476px){
    div.page.type-page div.elementor-widget-container iframe{
        height: 1100px !important;
    }
}

@media only screen and (max-width: 423px){
    div.page.type-page div.elementor-widget-container iframe{
        height: 1300px !important;
    }
}

@media only screen and (max-height: 800px){
    body div.rtcl-modal-content{
        max-height: 600px !important;
    }
}

@media only screen and (max-height: 700px){
    body div.rtcl-modal-content{
        max-height: 500px !important;
    }
}

@media only screen and (max-height: 600px){
    body div.rtcl-modal-content{
        max-height: 400px !important;
    }
}